



body{
	font-family: Arial, sans-serif;
	font-size: 16px;

}
.ad-pixel {
	float: left;
	width:100%;
}

.ad-pixel img{
	margin:0;
	padding: 0;
	line-height: 0;
	display: block;
}

h1, h2, h3 {
	font-family: Arial, sans-serif;
}

h1 {
	color: #fff;
	font-size: 123px;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
	z-index: 150;
	margin: 32px 0 23px 0;
}

h1 span {
	display: block;
	font-size: 89px;
	margin-bottom: 15px;
}

h2 {
	font-size: 42px;
	font-weight: 700;
	color: #434343;
	text-transform: uppercase;
	text-align: center;
	margin-top: 90px;
	margin-bottom: 80px;
}

h2.white {
	color: #fff;
}

span.lines {
}

.line-wrap{
	display: inline-block;
	width: 72%;
}

h3 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 600;
	color: #434343;
}

h3.white {
	color: #fff;
}

h4 {
	font-family: Arial, sans-serif;
	font-size: 36px;
	font-weight: 600;
	color: #555;
	text-transform: uppercase;
}

h5 {
	font-family: Arial, sans-serif;
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
}

p {
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #3d3d3d;
	line-height: 28px;
	padding: 0 0 20px;
}

p.white {
	color: #f9f9f9;
}

p.gray {
	color: #777;
}

span.bold{
	font-weight: bold
}
span.underline{
	text-decoration: underline;
}
.hidden {
	display: none;
}
sup {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
	bottom: 1ex;
	font-size: 80%; 
}
/**************intro styles*********************/
#intro header {
	height: 550px;
	z-index: 50;
	background: url("/uploadedImages/Micro_Site/bg1.jpg") no-repeat 60% top fixed; 

}


.title {
	position: relative;
	text-align: center;
	z-index: 150;
	padding-top: 69px;
}


.title p {
	font-size: 47px;
	line-height: 59px;
	color: #fff;
	z-index: 150;
	padding:32px 70px 0;
	text-shadow: 1px 1px 1px #000;

}

p.p-name {font-size: 16px;}


/**************nav*********************/
.nav-container{
	clear: both;
}
nav {
	margin:0 auto;
	width: 100%;
	position: relative;
	z-index: 1000;
	text-align: center;
	height: 68px;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
	background: #111;
}

nav ul {
	height:38px;
	padding: 18px 0 0;
}

nav ul li {
	text-align: center;
	display: inline;
	height:38px;
	border-right: 1px solid #333;
	padding: 24px 26px;
	margin: 0;
}

nav ul li:first-child {
	border-left: 1px solid #333;
}

nav a {
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
}
nav a#intro {
	padding:0;
}
nav a img {
	vertical-align:middle;
	}
nav a:hover {
	color: #ffc000;
}

nav a.active {
	color: #c2c2c2;
}

.mobile-see-nav{
	display:none;

}

.sticky {
	position: fixed;
	top: 15px;
	
}

/*****************What's New*********************/

section#Whats-New {
	background: #fff;
	position: relative;
	z-index: 300;
	padding-top: 20px;
	padding-bottom: 40px;
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
}

section#Whats-New h2 {
    font-size: 42px; 
    line-height: 62px;
}

.video-wrap {
    margin: 0 auto;
    width: 90%;
    border: 10px solid #505050;
    }

/*****************Audience*********************/

section#Audience-Data {
	background: #fff;
	position: relative;
	z-index: 300;
	padding-top: 20px;
	padding-bottom: 40px;
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
}



p.mid-text {
	margin-top: 40px;
}


/*****************targeting*********************/

section#Cross-Device-Targeting {
	background: #fff;
	position: relative;
	z-index: 300;
	padding-top: 20px;
	padding-bottom: 40px;
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
}

.serv-list {
	text-align: center;
	margin-top: 60px;
}

.serv-list h4 {
	margin-bottom: 50px;
}

.serv-list p {
	margin-top: 35px;
	line-height: 23px;
}

.partnerDetails {
	text-align: center;
	margin-bottom: 20px;
}

.tdetails {
	margin-bottom: 20px;
}

.tdetails-list {
	text-align: center;
}

.partnerDetails h3, .tdetails h3 {
	text-align: center;
	margin-top: 70px;
	margin-bottom: 25px;
}

p.p-name {
	background: url(../images/price-name-bg.jpg) repeat;
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 12px 0 8px 0;
	margin: 0;
	color: #fff;
	text-align: center;
}

p.p-price {
	background: url(../images/price-bg.jpg) repeat;
	font-size: 28px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	padding: 20px 0 16px 0;
	margin: 0;
	text-align: center;
}

span.p-small {
	font-size: 14px;
	color: #a0a0a0;
}

.tdetails ul {
	background: url(../images/price-feat-bg.jpg) repeat;
	margin: 0;
}

.tdetails ul li {
	font-size: 14px;
	text-transform: uppercase;
	color: #666;
	border-bottom: 1px solid #fff;
	padding: 10px 0;
	margin: 0;
	text-align: center;
}


/*****************solution Styles*********************/

section#Products-Solutions {
	background: #fff;
	position: relative;
	z-index: 300;
	padding-top: 40px;
	padding-bottom: 40px;
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
}

.portfolio {
	margin-top: 40px;
}

p.proj-title {
	padding-bottom: 2px;
	border-bottom: 1px solid #d3d3d3;
	text-transform: uppercase;
	text-align: center;
	margin: 0 0 26px 0;
}

p.proj-desc {
	margin-bottom: 35px;
	padding-bottom: 2px;
	border-bottom: 1px solid #d3d3d3;
	text-align: center;
}


/*****************Contact Styles*********************/

section#Contact {
	background: #fff;
	position: relative;
	z-index: 300;
	padding-top: 20px;
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
}


/*** contact form ***/



.contact-form {
	position: relative;
	z-index: 300;
	margin-top: 20px;
}

.contact-form p {
	font-family: Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 2px;
	padding-bottom: 0;
}

.contact-form input[type=text] {
	background: url(../images/cont-form-bg.jpg) repeat;
	width: 98%;
	height: 28px;
	margin-bottom: 10px;
	padding-left: 4px;
	font-family: Arial, sans-serif;
	font-weight: 400;
	font-size: 16px;
	border: 0;
}

.contact-form textarea {
	background: url(../images/cont-form-bg.jpg) repeat;
	margin-bottom: 10px;
	padding-left: 5px;
	font-family: Arial, sans-serif;
	font-weight: 400;
	font-size: 16px;
	width: 98%;
	height: 207px;
	border: 0;
	resize:none;
	overflow: auto;
}

.form-block{
	position: relative;
}
.contact-info {
	margin-top: 22px;
}

.contact-info h5 {
	color:#434343; 
	 margin: 43px 0 35px;
}

.contact-info img {
	vertical-align: middle;
	margin-right: 10px;
}

.contact-info p.address{
	padding: 0;
}

.contact-info p span{
 padding: 0 0 0 30px;
} 

.contact-info p.email-address span{
 padding: 0 0 0 5px;
} 
.contact-info p.email-address a {
	text-decoration: none;
	}

.sending-wrapper{
	text-align: center;
	display: none;
	position: absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background: #fff url('/Media/Global/images/ajax-loader.gif') no-repeat center center;
}
.success {
	display: none;
	width:100%;
	height:100%;
	background: transparent url('/media-brochures/micro-site/images/checkMark.jpg') no-repeat center 25%;
}

.sendErrorMessage {
	display: none;
	width:100%;
	height:100%;
	background: transparent url('/media-brochures/micro-site/images/errorMark.jpg') no-repeat center 25%;
}

.success p {
	padding-top: 61px;
	color:#78a91c;
}
.sendErrorMessage p {
	padding-top: 61px;
	color:#a12d2e;
}
.required.error{
	box-shadow:0 0 3px #a12d2e;
    -moz-box-shadow:0 0 3px #a12d2e;
    -webkit-box-shadow:0 0 3px #a12d2e;
}
.errorMessage{
	color: #a12d2e;
    display: none;
    font-size: 12px;
    position: absolute;
    right: 9px;
    top: 8px;
}

.social {
	padding-top: 15px;
}

.social ul li {
	display: inline;
	margin-right: 5px;
}

.social img:hover {
	opacity: 0.7;
}


.copyright {
	border-top: 1px solid #858585;
	text-align: center;
	margin: 30px 0;

}

.copyright p {
	color: #858585;
	font-size: 14px;
	padding:30px 0 0 0;

}


.evay-footer-logo{
	width:100%;
	float: left;
	/*border-bottom:1px solid #d3d3d3;*/
	padding: 30px 0 5px 0;
}
.affiliates ul{
	padding:10px 0 0 0;
	float:left;
}
.affiliates ul li {
	display: block;
	float:left;
	padding: 0 0 0 30px;
}

.affiliates ul li:first-child {
	padding: 0;
}

/*****************Seperators*********************/


div.separator {
	width: 100%;
	height: 500px;
	clear: both;
	z-index: 100;
}

div.separator .sep-call-out{
	width:100%;
	float: left;
	background: transparent url('/media-brochures/digital-media-kit/images/bkg-black-transparency.png') repeat 0 0;
}

div.separator p {
	font-size: 27px;
	font-weight: 600;
	padding-top: 20px;
	font-style: italic;
	color: #fff;
	line-height: 38px;
	z-index: 200;
	text-align: center;
}

div.separator span a {
	text-decoration: none;
	color:#000;
}

div.separator.bkg-1{
	background-attachment:fixed;
}

div.separator.bkg-2 .sep-call-out{
	margin: 188px 0 0;
}
div.separator.bkg-3 .sep-call-out{
	margin: 178px 0 0;
}
div.separator.bkg-4 .sep-call-out{
	margin: 172px 0 0;
	padding: 0 0 20px;
}

div.separator.bkg-5 .sep-call-out{
	margin: 196px 0 0;
}

div.separator p.supplier {
	padding:0;
}
div.separator p.supplier span {
	color:#000;
	font-size: 22px;
	padding:0 10px;
    font-weight: bold;
}

div.separator.bkg-2 p.supplier span{
	background:#f7a34d;
}
div.separator.bkg-3 p.supplier span{
	background:#f5bf66;
}
div.separator.bkg-4 p.supplier span{
	color:#97c011;
}

/*****************Generic Styles*********************/

.action {
	margin-top: 50px;
	padding: 40px 0 20px 0;
	text-align: center;
	border-top: 1px solid #d3d3d3;
}

.action p {
	font-size: 22px;
	padding: 0 0 20px 0;
	font-weight: 600;
	color: #515151;
}

.action p.white {
	color: #ececec;
}



/*****************footer*********************/

section#Footer {
	position: relative;
	z-index: 300;
	padding: 0;
	background:#fff url('/media-brochures/micro-site/images/repeating-black-bar.png') repeat-x 0 bottom;
}

section#Footer p {

}

section#Footer p.source {
	padding-top:0;
	font-size: 12px;
	line-height: 18px;
}

